#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-ANUBqSZpUPV2TywEj8Cyl4
key:                  hoogle-5.0.18-ANUBqSZpUPV2TywEj8Cyl4
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  456a2277384b3b96ee530a2959a9b9c0
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-ANUBqSZpUPV2TywEj8Cyl4
include-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.1-54Nibp4SRVEEcNcBKSVQ1l
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-ANiJTYDDlVb8WcffrC5gl0
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2.1-HNABJBEXsQzJcaoQ6IRgWj
    conduit-extra-1.3.5-8VoBBG5H35tK85Hh6y9Z1I
    connection-0.3.1-6sDC7lM3hpb8mfwJjcdRVH containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.8-81oJYeJ8f8dCPs81qvBfzY filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-Knba2WADhucBBNEV6vFhdj
    haskell-src-exts-1.23.1-GsoyGFBa5iR49XcB4jPIDI
    http-conduit-2.3.7.3-7mQnSi28oN8DbhkLW5qsBn
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-4LYs64YFQJHL6FoHB5niCf
    mmap-0.5.9-1vohpNI5UyxERqLmyV34PM
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-E0D8T177jOK1vm4PBQn3ci
    resourcet-1.2.4.2-4RFnQe9pXdr8Q71XjQPYNv
    storable-tuple-0.0.3.3-8f9gj0PjFqYCXOu4cY08FB
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.12-ItKuXL68twuJV25OkWFJWo
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-KHX5U3TBRrFFuOQ5e4wn9L
    wai-3.2.2.1-E36OGtd5WDC8tLR9JdbO1M
    wai-logger-2.3.6-5mP3PvgnNUWHpuUc8928HL
    warp-3.3.13-FnSWhrXZSq1LvrCWXKVoUu
    warp-tls-3.3.0-3DP1fn7JGdn7lrtE42Vsu3
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

